Debian Bug report logs - #353628
RM: emacs-lisp-intro-ja -- RoQA; orphaned, out of date, very few users

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Christoph Berg <myon@debian.org>

Date: Mon, 20 Feb 2006 00:48:28 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#353628; Package wnpp. Full text and rfc822 format available.

Message #3 received at submit@bugs.debian.org (full text, mbox):

From: Christoph Berg <myon@debian.org>
To: submit@bugs.debian.org
Subject: O: emacs-lisp-intro-ja -- Japanese version of "Programming in Emacs Lisp: An Introduction"
Date: Mon, 20 Feb 2006 01:29:41 +0100
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

The current maintainer of emacs-lisp-intro-ja, Takao KAWAMURA <kawamura@debian.org>,
is apparently not active anymore.  Therefore, I orphan this package now.

If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: emacs-lisp-intro-ja
Binary: emacs-lisp-intro-ja
Version: 1.05+0.96-6
Priority: optional
Section: doc
Maintainer: Takao KAWAMURA <kawamura@debian.org>
Build-Depends-Indep: emacs21|xemacs21-mule-canna-wnn|xemacs21-mule, debhelper
Architecture: all
Standards-Version: 3.6.1
Format: 1.0
Directory: pool/main/e/emacs-lisp-intro-ja
Files:
 37eb9def69a2ec9b983707bf1b14e9d9 666 emacs-lisp-intro-ja_1.05+0.96-6.dsc
 3045fa37fb0dbc5bd79b2cdf618ea4cb 256206 emacs-lisp-intro-ja_1.05+0.96.orig.tar.gz
 796a0ca1c5f581c961fba31caa5d9e08 2817 emacs-lisp-intro-ja_1.05+0.96-6.diff.gz

Package: emacs-lisp-intro-ja
Priority: optional
Section: doc
Installed-Size: 268
Maintainer: Takao KAWAMURA <kawamura@debian.org>
Architecture: all
Version: 1.05+0.96-6
Depends: info | info-browser
Filename: pool/main/e/emacs-lisp-intro-ja/emacs-lisp-intro-ja_1.05+0.96-6_all.deb
Size: 211332
MD5sum: bfbb36197895e672d05143afc95d5bcc
Description: Japanese version of "Programming in Emacs Lisp: An Introduction"
 This package provides the Japanese version of "Programming in Emacs
 Lisp: An Introduction" which is an elementary introduction to
 programming in Emacs Lisp for people who are not programmers, and who
 are not necessarily interested in programming, but who do want to
 customize or extend their computing environment.
 .
 This package provides the manual in GNU info format.  The source
 package contains Texinfo source and instructions for printing.


Christoph
-- 
cb@df7cb.de | http://www.df7cb.de/
[signature.asc (application/pgp-signature, inline)]

Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Nathanael Nerode <neroden@fastmail.fm> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Nathanael Nerode <neroden@fastmail.fm> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Christoph Berg <myon@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #12 received at 353628-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 353628-close@bugs.debian.org
Cc: emacs-lisp-intro-ja@packages.debian.org, emacs-lisp-intro-ja@packages.qa.debian.org
Subject: Bug#353628: fixed
Date: Sun, 24 Sep 2006 01:40:24 -0700
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

emacs-lisp-intro-ja | 1.05+0.96-8 | source, all

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 353628@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Jeroen van Wolffelaar (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 17 Jun 2007 21:20:15 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 18:58:55 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.